glide 2002.04.10ds1-5 source package in Ubuntu

Changelog

glide (2002.04.10ds1-5) unstable; urgency=low

  * Debconf template translations:
    - Update Vietnamese. (Closes: #548039)
      Thanks to Clytie Siddall <email address hidden>.
  * Switch to source format “3.0 (quilt)”:
    - Remove quilt from Build-Depends.
    - Remove quilt.make include from debian/rules.
    - Remove patch and unpatch target calls from debian/rules.
    - Remove now unneeded debian/README.source.
  * Remove duplicated source Section field from libglide2 and libglide3
    binary package stanzas.
  * Add md5sum control files to binary packages.
  * Now using Standards-Version 3.8.4 (no changes needed).
  * Switch libglide2-dev and libglide3-dev dependencies on libglide2 and
    libglide3 (respectively) to be strictly versioned. This was not done
    as historically the -dev packages were arch:all.
  * Add lintian overrides for “useless ldconfig calls”, as the symlink under
    /usr/lib to the actual backend only gets created at install time.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:50:09 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Guillem Jover
Architectures:
i386 alpha ia64 amd64
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
glide_2002.04.10ds1.orig.tar.gz 7.0 MiB a779c5a56c790cf9707953ff987ee0ae48e10e915e30885f23d5a14f49c4ab49
glide_2002.04.10ds1-5.debian.tar.gz 100.7 KiB bf544647844e0abeb35c360c1b5c8232397bd0e27011df7f44bca4d06af8ad3f
glide_2002.04.10ds1-5.dsc 1.3 KiB 3dad3d8a78248f2efdf7b516bbb9cb329ad221105ef6a78ce02ac58437b6c6a3

View changes file

Binary packages built by this source

glide2-bin: No summary available for glide2-bin in ubuntu oneiric.

No description available for glide2-bin in ubuntu oneiric.

libglide2: No summary available for libglide2 in ubuntu oneiric.

No description available for libglide2 in ubuntu oneiric.

libglide2-dev: No summary available for libglide2-dev in ubuntu natty.

No description available for libglide2-dev in ubuntu natty.

libglide3: No summary available for libglide3 in ubuntu natty.

No description available for libglide3 in ubuntu natty.

libglide3-dev: No summary available for libglide3-dev in ubuntu natty.

No description available for libglide3-dev in ubuntu natty.